using Microsoft.Phone.Controls;
using System.Windows.Media;

namespace WPMvvmLight
{
    public partial class MainPage : PhoneApplicationPage
    {
        // Constructor
        public MainPage()
        {
            InitializeComponent();
        }
    }
}
